'''
1) Создайте переменную со значением числа пи: «3.141592».
2) Напишите функцию, которая будет возвращать площадь окружности по переданному в параметре радиусу.
3) Проверьте работу функции.
Примечание: площадь окружности = пи * радиус * радиус. Значение числа пи надо взять из глобальной переменной, созданной в первом пункте.
'''
global pi
pi = 3.141592

def sqrt_rad(rad):
    return pi*rad*rad

print(sqrt_rad(34))
